---
data_category: Optional
key_path: redis_hll_counters.ide_edit.g_edit_by_web_ide_weekly
description: Weekly number of users editing using the Web IDE
product_section: dev
product_stage: create
product_group: group::editor
product_category: web_ide
value_type: number
status: data_available
time_frame: 7d
data_source: redis_hll
instrumentation_class: RedisHLLMetric
options:
  events:
    - g_edit_by_web_ide
distribution:
- ce
- ee
tier:
- free
- premium
- ultimate
